#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libBF
version:              0.6.2
visibility:           public
id:                   libBF-0.6.2-3GyxI4BIhlBh5OP3QB9n0
key:                  libBF-0.6.2-3GyxI4BIhlBh5OP3QB9n0
license:              MIT
maintainer:           iavor.diatchki@gmail.com
author:               Iavor Diatchki
synopsis:             A binding to the libBF library.
description:
    LibBF is a C library for working with arbitray precision
    IEEE 754 floating point numbers.

category:             Data
abi:                  d9a466b5b682d46ed9fb32cd992ebfeb
exposed:              True
exposed-modules:      LibBF LibBF.Mutable LibBF.Opts
import-dirs:          /usr/lib/ghc-9.0.1/site-local/libBF-0.6.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/libBF-0.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/libBF-0.6.2
hs-libraries:         HSlibBF-0.6.2-3GyxI4BIhlBh5OP3QB9n0
extra-libraries:      bf
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX

haddock-interfaces:   /usr/share/doc/haskell-libbf/html/libBF.haddock
haddock-html:         /usr/share/doc/haskell-libbf/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

